body {
	font-family: 'Open Sans', sans-serif;
}

body {
	padding-top: 70px;
	padding-bottom: 0;
	background-image: url(../images/splatter-background.png);
	background-size: 840px 525px;
	background-position: center -75px;
	background-attachment: centre;
	background-repeat: no-repeat;
	background-color : rgb(232,241,245);

}

.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}

.theme-showcase > p > .btn {
	margin: 5px 0;
}

.theme-showcase .navbar .container {
	width: auto;
}

.jumbotron {
	background-color: rgba(255,255,255, 0.8);
}


.onlc-todays-times {
	background-color: rgb(210,20,80);
	color:white;

	padding-top: 5px;
	padding-bottom: 5px;
}

.onlc-todays-times.open {
	background-color: rgb(20,180,80);
	color:white;

	padding-top: 5px;
	padding-bottom: 5px;
}


.onlc-todays-times .onlc-today {
	text-align: center;
	font-size: 25px;
	display: none;
}

.onlc-todays-times .onlc-tomorrow {
	text-align: center;
	font-size: 18px;
	font-style: italic;
	color: rgb(250,220,200);
	display: none;
}

.onlc-todays-times .onlc-today.visible {
	display: block;
}

.onlc-todays-times .onlc-tomorrow.visible {
	display: block;
}

.onlc-todays-times .onlc-more {
	text-align: center;
	font-size: 12px;
}

.onlc-todays-times .onlc-more a {
	text-align: center;
	font-size: 12px;
	font-style: italic;
	color:white;
}

.blurb {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: transparent;
	background-color: rgba(255,255,255,0.8);
}

.navbar {
	background-image: linear-gradient(to bottom,rgba(255,255,255, 0.95) 0,rgba(255,255,255,0.85) 80%,rgba(255,255,255,0.95) 90%);
	border: none;

	max-height: 50px;
	whitespace:nowrap;
}

.navbar .navbar-nav>li>a {
	font-weight: bold;
	color:rgb(230,230,230);
	text-shadow:none;
	color:rgb(50,50,70);
}



.navbar-float-logo {
	float:left;
	width:161px;
	height:91px;
	max-width: 161px;
	max-height: 91px;


	position: absolute;
	background-image:url(../images/oasis_logo_just_oasis_small_no_ripple.png);
	background-repeat: no-repeat;
	margin-left:3px;
	margin-top:3px;

}

.navbar-float-logo + .navbar-brand {
	padding-left:90px;
}


.navbar .navbar-brand {
	color:black;
	text-shadow: none;
}
.navbar-inverse {
	background-color: rgba(255,255,255,0.0);
	background-color: none;
	background-image: linear-gradient(to bottom,rgba(0,0,0, 0.2) 0,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 90%);
	background-image: linear-gradient(to bottom,rgba(0,0,0, 0.2) 0,rgba(0,0,0,0.4) 50%,rgba(0,0,0,0.6) 90%);

	background-image: linear-gradient(to bottom,rgba(24,51,135, 0.8) 0,rgba(24,51,135,0.87) 50%,rgba(24,51,135,0.9) 90%);


	border: none;
	color:white;
	box-shadow: rgba(0,0,0,0.3) 2px 2px 5px;
}

.navbar-inverse .navbar-collapse {
	background-image: linear-gradient(to bottom,rgba(24,51,135, 0.8) 0,rgba(24,51,135,0.87) 50%,rgba(24,51,135,0.9) 90%);
}

.navbar-inverse .navbar-nav>li {
	text-align: right;
		font-size: 25px;

}

.navbar-inverse .navbar-nav>li>a {
	font-weight: bold;
	color:rgb(230,230,230);
	text-shadow: 1px 1px 3px rgba(0,0,0,1);
	color:white;
}

.navbar-inverse .navbar-nav>li>a:hover {
	color:yellow;
}

.navbar-inverse .navbar-brand {
	color:white;
	color:rgb(61,225,31);
	text-shadow: 1px 1px 6px rgba(0,0,0,1);
}

.jumbotron.coffee-image-a {
	background-color: orange;
	background-image:url(../images/stock-photo-coffee-on-table-in-the-night-city-209443720.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center 85%;
	width: 300px;
	height: 90px;
}


.jumbotron table tr td {
	padding : 5px;
	padding-top : 1px;
	padding-bottom : 1px;
}

.jumbotron table {
	padding : 5px;
	margin-bottom : 10px;
}

.jumbotron h1 {
	margin-top : 0;
	font-size: 40px;
}

.jumbotron h2 {
	font-size: 25px;
}

.jumbotron p {
	font-size: 17px;
}

.jumbotron li {
	font-size: 15px;
}

.jumbotron.maps iframe {
	width:100%;
}

.row.row-of-images .col-md-4 {
	height:240px;
	background-position:center center;
	background-repeat: no-repeat;
}

.row.no-margin {
	margin-left: 0;
	margin-right: 0;
}

.jumbotron.party-hire {

}

.jumbotron.party-hire ul {
	padding-left:10px;
}

.jumbotron.party-hire li {
	line-height: 1.6;
	list-style: none;
}

.jumbotron.party-hire h1 {
	margin-top: 0;
	font-size: 28px;
	text-align: center;
}

.jumbotron.party-hire h2 {
}

.jumbotron.party-hire h3 {
	font-size: 19px;
}
.jumbotron.party-hire .upgrade {
	font-weight: bold;
}
div .colored-separator {
	background-image: url(../images/cafe-colourful-banner-small.png);
	background-repeat:  repeat-x;
	height : 60px;
	margin-bottom : 30px;
}

div .center-block {
	margin-bottom : 30px;
}
body > .footer {
	background-image: url(../images/cafe-colourful-banner-small.png);
	height : 60px;
}
body > .footer .container {
	color:rgb(250,250,250);
	background-color: rgba(0,0,0, 0.5);
	padding-top : 5px;
	padding-bottom: 5px;
}
@media (min-width: 768px) { 
	body{
		background-size: 1680px 1050px;
		background-position: center -300px;

	}

		/* Hide by default. This will be shown via javascript if dates can be calculated*/
	.onlc-todays-times {
		display:none;
	}

	.onlc-todays-times.visible {
		display:block;
	}

	.navbar-float-logo {
		background-image:url(../images/oasis_logo_just_oasis_small.png);
		margin-left:-55px;
		margin-top:3px;

	}

	.navbar-float-logo + .navbar-brand {
		padding-left:110px;
	}

	.navbar-inverse .navbar-collapse {
		background-image:none;
	}

	.navbar-inverse .navbar-nav>li {
		text-align: inherit;
		font-size: inherit;
	}

	.jumbotron.coffee-image-a {
		width:600px;
		height: 180px;
	}
}
